[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 8 Update: eclipse-subclipse-1.2.4-5.fc8



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2007-3225
2007-11-13 00:05:36.404645
--------------------------------------------------------------------------------

Name        : eclipse-subclipse
Product     : Fedora 8
Version     : 1.2.4
Release     : 5.fc8
URL         : http://subclipse.tigris.org/
Summary     : Subversion Eclipse plugin
Description :
Subclipse is an Eclipse plugin that adds Subversion integration to the Eclipse
IDE.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Nov 12 2007 Robert Marcano <robert marcanoonline com> 1.2.4-5
- Disable ppc64 build for f9 too, build system is using fc9 as dist tag
for f8
* Fri Oct 19 2007 Robert Marcano <robert marcanoonline com> 1.2.4-3
- Disable ppc64 build for f8, see Bug #298071
* Wed Sep 19 2007 Robert Marcano <robert marcanoonline com> 1.2.4-2
- Fix wrong applied classpath patch, fixing error: An error occurred while
automatically activating bundle org.tigris.subversion.subclipse.core
* Mon Sep 10 2007 Robert Marcano <robert marcanoonline com> 1.2.4-1
- Update to upstream 1.2.4
- Build for all supported arquitectures
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #335861 - Cannot open 'SVN Repository Exploring' perspective
        https://bugzilla.redhat.com/show_bug.cgi?id=335861
--------------------------------------------------------------------------------
Updated packages:

ae6091bcc0bfa0f637101d714a9217b97500bc87 eclipse-subclipse-debuginfo-1.2.4-5.fc8.i386.rpm
b51dbe5c413fb21addfcf5cfcec513c8d3b5dd54 eclipse-subclipse-1.2.4-5.fc8.i386.rpm
df1e11edb3eaf6fca5b8bc7fdd7c070c453f9eb4 eclipse-subclipse-book-1.2.4-5.fc8.i386.rpm
9c31c7462116eb2b1dea0b804d375833393ec6ac eclipse-subclipse-debuginfo-1.2.4-5.fc8.x86_64.rpm
e61cff4b3f9de16834646e6e50752f353fa1f6e7 eclipse-subclipse-book-1.2.4-5.fc8.x86_64.rpm
6a0877ed893a2cc0054aef9bc7dd28725863b575 eclipse-subclipse-1.2.4-5.fc8.x86_64.rpm
a864d857b9c3fcfd0f96a2904d5d666db48f29ad eclipse-subclipse-debuginfo-1.2.4-5.fc8.ppc.rpm
01307c48524bafe65cb52af9b7c18a9093dd1a83 eclipse-subclipse-book-1.2.4-5.fc8.ppc.rpm
0956f14d6658988ba5476954a77dd0c54a5e9b6d eclipse-subclipse-1.2.4-5.fc8.ppc.rpm
f7925964c6df97911a780e3ef4856b6ce49f0f68 eclipse-subclipse-1.2.4-5.fc8.src.rpm

This update can be installed with the "yum" update program.  Use 
su -c 'yum update eclipse-subclipse' 
at the command line.  For more information, refer to "Managing Software
with yum", available at http://docs.fedoraproject.org/yum/.
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]